/* CSS Document */

#flk_gr1 {
	width: 641px;
	height: 394px;	
}

#flk_gr1a {
	width: 641px;
	height: 420px;
	background-color: #EEEAE4;
	padding-bottom: 15px;	
	outline: 0px solid #000099;
}

#flk_gr1b {
	width: 641px;
	height: 30px;
	background-color: #EEEAE4;
	outline: 0px solid #009900;
}

#flk_gr2 {
	width: 641px;
	height: 27px;
	background-image: url(../images/folklor/garm/line_up.gif);
	background-repeat: no-repeat;
	outline: 0px solid #FF0000;	
}

#flk_gr3 {
	width: 641px;
	height: 27px;
	background-image: url(../images/folklor/garm/line_down.gif);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	outline: 0px solid #0000FF;
}


#flk_gr4 {
	background-color: #eeeae4;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 20px;
	
}

#flk_gr4a {
	background-color: #eeeae4;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	
}

#flk_gr5 {
	background-color: #eeeae4;
	font-size: 13px;
	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	padding-bottom: 20px;
		
}

#flk_gr5a {
	background-color: #eeeae4;
	font-size: 13px;
	font-family: Arial, Verdana, sans-serif;
	color: #4C4C4C;
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	padding-bottom: 20px;
		
}

#flk_gr5b {
	background-color: #eeeae4;
	font-size: 13px;
	font-family: Arial, Verdana, sans-serif;
	color: #4C4C4C;
	padding-right: 15px;
	text-align: justify;
	margin-top: 7px;
	padding-bottom: 20px;
		
}


#flk_gr6 {
	font-size: 14px;
	font-family: Arial, Verdana, sans-serif;
	color: #400000;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
}

#flk_gr7 {
	font-size: 14px;
	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	text-align: left;	
}
	
#flk_gr8 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #eeeae4;
	padding-right: 15px;
	text-align: right;
	padding-top: 15px;	
}

#flk_gr8a{
	color: #153686;		
}

#flk_gr8a:hover{
	color: #bf0000;		
}

#flk_gr8b {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 15px;
	text-align: right;
	margin-top: 0px;	
	border: solid 0px red;	
}
#flk_gr8c {
	margin-top: 0px;
	margin-bottom: opx;
	background-color: #eeeae4;
	border: solid 0px red;	
}

#flk_gr9{
	height: 30px;
}


#flk_gr10{
	width: 250px;
	padding-left: 195px;	
	padding-bottom: 10px;
	border: 0px solid red;	
} 

#flk_gr10 a{
	display: block;	
	height: 16px;
	width: 250px;
	background-image: url(../images/show1.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	;		
} 


#flk_gr10 a:hover{
	background-image: url(../images/show2.gif);
	background-repeat: no-repeat;	
}

#flk_gr11{
	font-size: 13px;
	font-family:  Arial, sans-serif;
	text-align: right;
	padding-right: 30px;	
}

#flk_gr11 a{
	color: #153686;	
}

#flk_gr11 a:hover{
	color: #FF0000;
}

#flk_vosk1 {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 40px;	
}

#flk_gr12{
	height: 7px;
}

#flk_gr13 {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 15px;
	text-align: center;
}

#flk_vosk2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 8px;
	margin-left: 16px;	
}

.flk_vosk2 {
	color: #666;	
}

.flk_vosk2:hover {
	color: #bf0000;	
}

#flk_vosk3 {
	
}

.flk_vosk4{	
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	line-height: 16px;
	text-align: justify;
}

#flk_vosk5{
	width: 446px;
	padding-left: 195px;	
	border: 0px solid red;
	background-color: #eeeae4;	
} 

#flk_vosk5 a{
	display: block;	
	height: 16px;
	width: 250px;
	background-image: url(../images/show1.gif);
	background-repeat: no-repeat;
	cursor: pointer;		
} 


#flk_vosk5 a:hover{
	background-image: url(../images/show2.gif);
	background-repeat: no-repeat;	
}

#flk_vosk6{
	width: 270px;
	border-top: dotted 2px #3D0100;	
	margin-left: 35px;
}
